# This migration and CreateVersionAssociations provide the necessary
# schema for tracking associations.
class AddListFileColumnToOrders < ActiveRecord::Migration
  def self.up
    add_column :orders, :list_file, :string,:limit => 128,:null => false, :default => ""
  end

  def self.down
    remove_column :orders, :list_file
  end
end